Carsten Vogelsang
2017-06-12T08:03:55Z
Hi!

I want to install a german language pack for Hotcakes Commerce.
There are probably no language packages for HCC. So I want to download a language pack for DNN and translate the missing phrases for HCC.

But which version ist the underlying DNN?

The Dashboard\Host only shows Hotcakes 3.0.0. Maybe it should also inform about the DNN version used.
This information would also be important for other extensions.

Thanks for your help and greetings from Germany
Carsten
Bill Mason
2017-06-12T12:21:32Z
Hi Carsten,

According to this post from Shaun Walker, the version is 8.0.3

https://mmmcommerce.com/...osts/t/9/Open-Source-HCC 
Will Strohl
2017-06-12T15:58:43Z
Originally Posted by: Bill Mason 

Hi Carsten,

According to this post from Shaun Walker, the version is 8.0.3

https://mmmcommerce.com/...osts/t/9/Open-Source-HCC 


Bill is spot on... That's the version to be looking at, which Hotcakes 3.0 is based upon. Thank you for your excitement to help! We'd be happy to incorporate updates like this moving forward via a pull request in the respective Git repositories.

Will Strohl, Upendo Ventures
Hotcakes Cloud  | Get Support  | Code Support 
Official Cloud & Support provider for Hotcakes
Loading
  • Sign-up for the Hotcakes Community Newsletter: